/*********************************************************************/
/* AUTHOR:  Evan Easton                                              */
/*          email: eeaston@maroon.tc.umn.edu                         */
/* NAME: ROOMTEXT.INC                                                 */
/*   This in an include file for REEROOM.POV                         */
/*********************************************************************/

#declare Wood1=texture{
   pigment{
      DMFWood1
      translate<6,2,0>
      rotate x*-10
      scale <5,2,6> // was <4,2,6>
   }
   finish {specular 0.7 roughness 0.001 reflection 0.03 diffuse 0.75}
}
#declare FloorWood=texture{
   pigment{
      DMFWood1
      rotate x*-15
      scale <2,2,8>
   }
   finish{ specular 0.2 roughness 0.2 reflection 0.03 ambient FloorAmbiance}
}
#declare WallTexture=texture{
   pigment{ color red 0.93359 green 0.93359 blue 0.76562 }
   finish{ specular 0 ambient RoomAmbiance crand 0.0175 }
}
#declare CeilingTexture=texture{
   pigment{ color White }
   finish{ specular 0  ambient RoomAmbiance crand 0.0175 }
}
